---
abstract: 'Numeric 1st and 2nd order differentiation.'
author:
  - 'J. A. R. Williams'
  - 'John M. Gamble <jgamble@cpan.org>'
build_requires:
  Test::More: '0'
configure_requires:
  Module::Build: '0'
dynamic_config: 0
generated_by: 'Module::Build version 0.422, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Math-Derivative
provides:
  Math::Derivative:
    file: lib/Math/Derivative.pm
    version: '0.04'
requires:
  perl: v5.8.3
resources:
  license: http://dev.perl.org/licenses/
version: '0.04'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
